langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_description
    - node.type.product
id: node.product.field_description
field_name: field_description
entity_type: node
bundle: product
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
